#fw-section-rich-text-af05892a-0af7-4fa2-b354-99b4d4477760 {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #f1a4cf;
--color-background-rgb: 241, 164, 207;
--color-on-background: #821676;
--color-on-background-rgb: 130, 22, 118;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #821676;
--color-background-brightness: 192;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #821676;
--secondary-btn-bg: transparent;
--secondary-btn-text: #821676;
--secondary-btn-border-color: #821676;

}
#fw-section-image-with-text-b57f07e0-6211-4313-9e1f-d4916271a791 {
--color-primary: #eab043;
--color-primary-rgb: 234, 176, 67;
--color-background: #faf790;
--color-background-rgb: 250, 247, 144;
--color-on-background: #674502;
--color-on-background-rgb: 103, 69, 2;
--color-on-primary: #9c570d;
--color-on-primary-rgb: 156, 87, 13;
--color-product-image-background: #674502;
--color-background-brightness: 236;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #eab043;
--primary-btn-text: #9c570d;
--primary-btn-border-color: #674502;
--secondary-btn-bg: transparent;
--secondary-btn-text: #674502;
--secondary-btn-border-color: #674502;

}
#fw-section-rich-text-503b40c6-f121-40f2-8c93-629c06985b10 {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #fad3f0;
--color-background-rgb: 250, 211, 240;
--color-on-background: #c151b9;
--color-on-background-rgb: 193, 81, 185;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #c151b9;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #c151b9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c151b9;
--secondary-btn-border-color: #c151b9;

}
#fw-section-collections-list-6fdc4b59-518b-4c24-bd5d-a0d56130ecac {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #c8ee5b;
--color-background-rgb: 200, 238, 91;
--color-on-background: #20721a;
--color-on-background-rgb: 32, 114, 26;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #20721a;
--color-background-brightness: 210;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #20721a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #20721a;
--secondary-btn-border-color: #20721a;

}
#fw-section-image-with-text-e3225820-cd8b-4a01-b98e-70438eca30be {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #e0d3fa;
--color-background-rgb: 224, 211, 250;
--color-on-background: #5023a2;
--color-on-background-rgb: 80, 35, 162;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #5023a2;
--color-background-brightness: 219;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #5023a2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #5023a2;
--secondary-btn-border-color: #5023a2;

}
#fw-section-donations-a579971b-ba9d-40ec-93ae-36a6d9b41396 {
--color-primary: #168888;
--color-primary-rgb: 22, 136, 136;
--color-background: #abebd9;
--color-background-rgb: 171, 235, 217;
--color-on-background: #358f9c;
--color-on-background-rgb: 53, 143, 156;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #358f9c;
--color-background-brightness: 214;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #168888;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #358f9c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #358f9c;
--secondary-btn-border-color: #358f9c;

}
#fw-section-recent-videos-8ff1f0eb-5406-48ed-906d-a1d5f4767dd3 {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #93b5f1;
--color-background-rgb: 147, 181, 241;
--color-on-background: #244969;
--color-on-background-rgb: 36, 73, 105;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #244969;
--color-background-brightness: 178;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #244969;
--secondary-btn-bg: transparent;
--secondary-btn-text: #244969;
--secondary-btn-border-color: #244969;

}
#fw-section-image-dd3f9b45-b565-4698-9d53-60e90fa98f47 {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #efd3fa;
--color-background-rgb: 239, 211, 250;
--color-on-background: #4e3401;
--color-on-background-rgb: 78, 52, 1;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #4e3401;
--color-background-brightness: 224;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #4e3401;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4e3401;
--secondary-btn-border-color: #4e3401;

}
#fw-section-footer {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #d3ecfa;
--color-background-rgb: 211, 236, 250;
--color-on-background: #847aeb;
--color-on-background-rgb: 132, 122, 235;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #847aeb;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #847aeb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #847aeb;
--secondary-btn-border-color: #847aeb;

}
#fw-section-announcement-bar-ffd6aada-7e2d-4432-8d3e-8b55f64669f7 {
--color-primary: #e1c954;
--color-primary-rgb: 225, 201, 84;
--color-background: #300f3a;
--color-background-rgb: 48, 15, 58;
--color-on-background: #3650cc;
--color-on-background-rgb: 54, 80, 204;
--color-on-primary: #b57738;
--color-on-primary-rgb: 181, 119, 56;
--color-product-image-background: #3650cc;
--color-background-brightness: 30;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e1c954;
--primary-btn-text: #b57738;
--primary-btn-border-color: #3650cc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3650cc;
--secondary-btn-border-color: #3650cc;

}
#fw-section-announcement-bar-59196014-fbc7-46b3-9f96-554f8992bb39 {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #f0fad3;
--color-background-rgb: 240, 250, 211;
--color-on-background: #4e3401;
--color-on-background-rgb: 78, 52, 1;
--color-on-primary: #afd977;
--color-on-primary-rgb: 175, 217, 119;
--color-product-image-background: #4e3401;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #afd977;
--primary-btn-border-color: #4e3401;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4e3401;
--secondary-btn-border-color: #4e3401;

}
#fw-section-header {
--font-heading-scale: 2.0;
--font-body-scale: 1.21;
}
#fw-section-header {
--color-primary: #398247;
--color-primary-rgb: 57, 130, 71;
--color-background: #afd977;
--color-background-rgb: 175, 217, 119;
--color-on-background: #136c19;
--color-on-background-rgb: 19, 108, 25;
--color-on-primary: #f0fad3;
--color-on-primary-rgb: 240, 250, 211;
--color-product-image-background: #136c19;
--color-background-brightness: 193;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #398247;
--primary-btn-text: #f0fad3;
--primary-btn-border-color: #136c19;
--secondary-btn-bg: transparent;
--secondary-btn-text: #136c19;
--secondary-btn-border-color: #136c19;

}